-- 基础信息
base_info = {
	group_id = 133101259
}

-- DEFS_MISCS
local regionsearch_region_id = 3101001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 259001, monster_id = 20050601, pos = { x = 1323.929, y = 269.000, z = 1449.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 },
	{ config_id = 259002, monster_id = 20050601, pos = { x = 1326.766, y = 269.000, z = 1439.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 },
	{ config_id = 259003, monster_id = 20050601, pos = { x = 1381.123, y = 269.000, z = 1443.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 },
	{ config_id = 259004, monster_id = 20050601, pos = { x = 1367.935, y = 269.000, z = 1438.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 },
	{ config_id = 259005, monster_id = 20050201, pos = { x = 1340.643, y = 269.370, z = 1398.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 2, area_id = 6 },
	{ config_id = 259006, monster_id = 20050301, pos = { x = 1376.169, y = 269.000, z = 1424.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 2, area_id = 6 },
	{ config_id = 259007, monster_id = 20050801, pos = { x = 1342.293, y = 269.000, z = 1409.295 }, rot = { x = 0.000, y = 21.288, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 2, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 259001, 259002, 259003, 259004, 259005, 259006, 259007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
